.iiif-importer-input-div {
    margin: 0.5em;
}


.iiif-importer-form-input {
    min-width: 30em;
    margin: 0.8em;
    height: 1.5em;
    font-size: 1.2em;
    font-family: cursive;
    background: ghostwhite;
}

.iiif-importer-form-label {
    font-weight: 600;
    size: 1.2em;
}

.iiif-importer-form-legend {}


#iiif-importer-imported-book_id-cell {
    cursor: pointer;
}
